Problem with compiling HDRP/Lit shader

Hello, i have a problem with HDRP/Lit shader. When i select it i see some errors while compiling.
One of them is critical, i still can use this shader, but it appers only when i search for this shader for material.

Couldn’t open include file ‘Packages/com.unity.render-pipelines.core/ShaderLibrary/Common.hlsl’.

Still actual